.picture {
    float: left;
    margin: 5px;
}

.carttext {
    float: left;
    margin: 5px;    
    margin-top: 15px;
}

.summe {
    margin: 5px;
}

.cart {
    width: 140px;
    border-bottom: 1px solid;
}

.kasse {
    float: right;
    margin-right: 50px;
    height: 50px;
}

.extralink  {
    text-decoration: none;
    text-align: center;
    color: #000;
    width: 90px;
    float: right;
    margin-right:5px;
    border:1px solid #aaa;
    border-radius:5px;
    background:#ddd;
    top: -25px;
}

.downloadlink {
    background: url("../images/button_extradata.png");
    text-decoration: none;
    text-align: center;
    color: #fff;
    height: 20px;
    width: 127px;
    float: right;
    top: 5px;
    font-size: 11px;
    
}

.hallomusic {
    font-size: 12px;
    font-weight: bold;
}

.halloproduct {
    font-size: 12px;
    font-weight: bold;    
}

.alternative {
    margin-top: 40px;
}

.head {
    border-bottom: 1px solid;
    font-weight: bold;
}

.width45 {
    float: left;
    width: 45px;
}

.width127 {
    float: left;
    width: 127px;
}

.width200 {
    float: left;
    width: 200px;
}

.width400 {
    float: left;
    width: 400px;
}

.info { 
    float: left;
    width: 270px;
}

.link {
    text-decoration: none;
    color: #000;    
}

.select {
    border-bottom: 1px solid #dedede;
    margin-top: 10px;
}

.select:hover {
    background-color: #dedede;
}
